System requirements

The script requires at least:

  • PHP 7.0+
  • MySQL 7.+
  • mod_rewrite module enabled in Apache server

Please make sure you check your system before purchase!

Flashcardscript is a self-hosted software, meaning it needs to be uploaded and installed on a webserver. This documentation provides step-by-step instructions on the installation process, it does not require any special knowledge. while our script runs smoothly on most modern webhosts we cannot guarantee that it will do so on all. Therefore we recommend using A2hosting servers. We use these servers frequently during development so we know they will work. If you do not have a webhosting account yet, please consider using A2hosting’s services.

This entry was posted in . Bookmark the permalink.